const path = require('path');

const walkSync = function(dir, filelist) {
  var fs = fs || require('fs'),
      files = fs.readdirSync(dir);
  filelist = filelist || [];
  files.forEach(function(file) {
    if (fs.statSync(dir + file).isDirectory()) {
      filelist = walkSync(dir + file + path.sep, filelist);
    }
    else {
      filelist.push(dir + file);
    }
  });
  return filelist;
};

module.exports = walkSync;
